﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28010.2046
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Priklad10", "Priklad10\Priklad10.csproj", "{2172DB8D-FDE4-4440-8241-459F85ECB6A9}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2172DB8D-FDE4-4440-8241-459F85ECB6A9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2172DB8D-FDE4-4440-8241-459F85ECB6A9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2172DB8D-FDE4-4440-8241-459F85ECB6A9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2172DB8D-FDE4-4440-8241-459F85ECB6A9}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8D9632C9-698D-498A-800F-168F909A4E4C}
	EndGlobalSection
EndGlobal
